/*-*-C-*-*/
/*A { color: #333333; }
A:visited {
  color: #666666;
  background-color: #CCCCCC;
}
A:hover {
  text-decoration: none;
  color: #CCCCCC;
  background-color: #999999;
}
A:active { color: #666666; }
*/
BODY {
  background-color: #FFFFFF;
  font-size: medium;
  font-family: Arial, sans-serif;
  margin-left: 10%;
  margin-right: 10%;
}
TABLE {
  font-size: medium;
  font-family: Arial, sans-serif;
  width: 100%;
}
TD.main {
  vertical-align: top;
  width: 50%;
}
TD.minimum { width: 1%; }
H1 {
  text-align: center;
  font-size: x-large;
  color: #2820b8;
}
H2 {
  font-size: large;
  color: #170ecb;
}
.note {
  /* text-align: right; */
  font-size: x-small;
}
.illustration {
  border-style: solid;
  border-width: thin;
  color: #333333;
}
.counter {
  color: red;
  font-family: courier, monospace;
}
.legend {
  font-size: x-small;
  text-align: center;
}
.clean {
  border-style: none;
}

